/* /webmd/PageBuilder_Assets/CSS/DynamicSlideshow/Dynamic Slideshow Mobile/Dynamic Slideshow Mobile CSS_091e9c5e80866b24.css */

/* creates a cleaner loading experience */
.js .slideContainer {
height:0px;
overflow: hidden;
}
.rsAutoHeight.slideContainer {
overflow:visible;
}
.ssLastSlideContent {
display:none;
}
.loading_medium_png {
margin:60px auto;
}

/* makes sure the slide images scale themselves to the width of the device */
.slide img.rsImg {
	width:100%;
	display: block;
}

/* swipe instructions if we are touchable */
.rsSwipeInstruction {
color: #cecece;
background: rgba(0,0,0,0.6);
display: none;
width: 100%;
position: absolute;
padding: 6px;
height: 30px;
text-align: center;
top: 0px;
}


/* stealing this from the current site. No need to reinvent the wheel with attribution styles */
/* START attribution */
.attribution {
	clear:both;
	padding: 5px 10px 0;
}
.attribution .reviewer {
	margin-bottom: 20px
}
.attribution p {
	color:#222;
	font-size:0.79em;
	margin:8px 0;
}
.dropdown_wrap .dropdown {
	color:#333;
	background:none;
	border:none;
	padding:0;
	margin:0;
}
.dropdown_wrap .header {
	color:#0b93cd;
	font-size:0.79em;
	padding:0;
	width:90px;
}
.dropdown_wrap .arrow_up,
.dropdown_wrap .arrow_down {
	display:block;
	float:right;
	margin:5px 0 0 7px;
	display: none !important;
}
.dropdown_wrap .dropdown_content {
	background:none;
	border:none;
	display:none;
}
.dropdown_wrap ul {
	margin:8px 10px 12px;
}
.dropdown_wrap ul li {
	list-style:none;
}
.dropdown_wrap a {
	display: block;
	height: 100%;
	padding:8px 0 7px 0;
	width: 100%;
}
.dropdown_wrap .bottom {
	border-bottom:1px solid #e3e3e3;
	height:5px;
	margin:0px -10px 0 -10px;
}
/* END attribution */


/* styling for royal slider elements and slide text */
.ss {
	color:#222;
	margin:0 -10px 35px;
	padding:0;
	position: relative;
	font-size: 1rem;
}
.ssHead h2 {
	font-size: 2em;
	line-height: 1.2em;
	padding-left: 10px;
	margin-bottom: 15px;
}
/*.rsSlideCount {
	position: absolute;
	top:15px;
	right:10px;
}*/
.slideImage {
	position: relative;
}
.rsSlideCount {
	position: absolute;
	top: 268px;
	right:0px;
	z-index: 1;
	line-height: 30px;
	height: 30px;
	width: 85px;
	text-align: center;
	background-color: rgba(0,0,0,0.65);
	color: #fff;
	font-size: 0.85em;
}
.slideContainer {
	position: relative;
}
.slideIndex {
	z-index: 1;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	width: 90px;
	height: 30px;
	background: rgba(0,0,0,0.6);
	text-align: center;
	line-height: 30px;
	font-size: 0.85em;
	text-transform: uppercase;
}
.slideIndex .divider {
	margin: 0 3px;
}
.slideText {
	height:auto;
	padding:10px;
	position: relative;
}
.slideText h3,
.slideText p {
	margin:0 0 15px;
}
.slideText p {
	font-size: 1.143em;
}
.slideText ul {
	list-style-type: disc;
	margin: 0 0 0 18px;
}
.slideText ul li {
	list-style-type: disc;
	margin: 0 0 5px 0;
}
.slide .articleTools {
	display: none;
}

/* navigation arrows that show up if you aren't touchable */
.ss .rsArrow {
	position: absolute;
	top: 85px;
	width: 30px;
	height: 50px;
}
.ss .rsArrowLeft:before,
.ss .rsArrowRight:before {
	font-family: "icons";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	text-decoration: inherit;
}
.ss .rsArrowLeft:before {
	content: "\e61a";
	font-size: 2.2em;
	color: #fff;
	text-shadow:2px 0px 2px rgba(0,0,0,0.6);
	line-height: 50px;
}
.ss .rsArrowLeft {
	left:10px;
}
.ss .rsArrowRight:before {
	content: "\e61b";
	font-size: 2.2em;
	color: #fff;
	text-shadow:-2px 0px 2px rgba(0,0,0,0.6);
	line-height: 50px;
}
.ss .rsArrowRight {
	right: 10px;
	text-align: right;
}
.rsArrowDisabled {
	visibility: hidden;
}
.ss .rsArrow a {
	cursor:pointer;
}
.ss .lastSlideContainer .rsArrow {
	display: none !important;
}

/* default last slide */
.lastSlide h4 {
	margin-bottom: 10px;
}
.lastSlideTile h5 {
	color:#222;
	font-size:1.143em;
	margin-bottom:2px;
}
.lastSlideTile {
	background: #fff;
    border: 1px #c6c4c5 solid;
    margin-bottom: 13px;
    box-shadow: 0 1px 2px 0px rgba(0,0,0,0.125);
    border-radius: 1px;
}
.lastSlideTile a {
	display:block;
	padding: 10px;
}
.lastSlideTile .image {
	float:left;
	width:33%;
}
.lastSlideTile .text {
	margin: 5px 0 0 0px;
	float:left;
	width:65%;
}
.lastSlideTile .text a {
	display:block;
}

/* last slide look if seamless */
.seamless {
	margin: 0 0 10px;
	padding:20px;
	background:#1d1d1d;
	text-align:center;
	color: #fff;
}
.seamless h3 {
	font-size:1.2em;
	margin-top:10px;
	font-weight: bold;
}
.seamless .loading_medium_png {
	margin:20px auto;
}

/* Landscape */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
	.ss .slideIndex[style] {
		top: 0 !important;
	}
	.ss .rsArrow {
		top: 180px;
	}
}








